.titempres {
		position: absolute;
		top: 100px;
		left: 50px;
	max-width: 180px;
}
.titempres h3 {
	font-size: 20px;
}
@media (min-width: 768px) and (max-width: 991px) {

		.titempres {
			top: 85px;
			left: 50px;
		}
		
}

@media (max-width: 767px) {
		
		
		.titempres {
			position: relative;
			top: 0;
			left: 0;
			display: block;
			margin-bottom: 20px;
		}
}